# Class CreateSessionResponse

java.lang.Object
com.databricks.jdbc.model.client.sqlexec.CreateSessionResponse

public class CreateSessionResponse extends Object
Create session response

TODO: Replace this class with the corresponding SDK implementation once it becomes available

## Constructor Summary

Constructors
Constructor
Description
`CreateSessionResponse()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getSessionId()`
`CreateSessionResponse`
`setSessionId(String sessionId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CreateSessionResponse

public CreateSessionResponse()

## Method Details

### setSessionId

public CreateSessionResponse setSessionId(String sessionId)

### getSessionId

public String getSessionId()